ACCTON(8)

NAME
accton - enable/disable system accounting

SYNOPSIS
accton [file]

DESCRIPTION
With an argument naming an existing file, accton causes system accounting information for every process executed to be placed at the end of the file. If no argument is given, accounting is turned off.

To have accton enabled at boot time, use “rcctl enable accounting”, which sets

    accounting=YES

in rc.conf.local(8).

Log rotation of the default accounting file, /var/account/acct, is performed by the daily(8) maintenance script.

FILES

/var/account/acct
    default accounting file

EXIT STATUS

SEE ALSO
lastcomm(1), acct(2), acct(5), daily(8), sa(8)

HISTORY
The accton command first appeared in AT&T UNIX.